a
{
	color:#00A6E7;
}
body.RadEditor
{
	background: #fff;
}
table ,td ,th, tbody
{
	border-color: #fff;
	border-width:0;
}
table.grid
{
	color: #555;
	background-color: #fff;
}
table.grid td, table.grid th
{
	padding: 2px 5px;	
}
table.grid th
{
	/*background:transparent url(../../App_Grafx/Styles/gray_defaultbtn.gif) repeat-x scroll left top;*/
	background-color: #E3E3E3;
	color:#222;
}
table.grid tr.alt1
{
	/*background:transparent url(../../App_Grafx/Styles/gray_defaultbtn.gif) repeat-x scroll left top;*/
	background-color: #fff;
}
.gridWrapper table.grid
{
	width: 100%;
}
.actionCell
{
	text-align:center;
}
.ptsCell
{
	text-align:right;
}
.descCell
{
	font-size: 75%;
}
.defaultBtn
{
	
}
.defaultBtn .submitButton
{	
	background: url(../../App_Grafx/Styles/gray_defaultbtn.gif) repeat-x scroll left top;
	height: 20px;
	border: solid 1px #ccc;
	color: #555;
	cursor: pointer;
	font-size: 13px;
	font-weight: normal;
	padding-bottom:2px;
}
*span.defaultBtn input.submitButton
{	
	font-size: 12px;
}
/*******DUSTIN'S STYLES***************************/
body
{
    margin: 0 0 25px 0;
    padding: 0;
    font: .9em Helvetica, Arial, Trebuchet MS, Lucida Sans Unicode, sans-serif;
	background: #FFF url(../../App_Grafx/Styles/bkgrd_nav.gif) repeat-x 0px 66px;
}
/* ******************************************************************************* */
#wrapper
{
	margin: 0 auto;
	padding: 0;
}	
/* ******************************************************************************* */		
#content 
{
	width: 790px;
	_width: 825px;
	margin: 0 auto;
	padding: 0;
}
/* ******************************************************************************* */	
#header
{
	width: 770px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
#header h1
{
    width: 202px;
    height: 66px;
    margin: 0; 
	background: url(../../App_Grafx/Styles/logo.gif) no-repeat;
	float:left;
}
#header h1 span
{
	display: none;
}
#header #userInfo
{
	width: 558px;
	float:left;
	text-align:right;
	margin-top: 40px;
	color: #7C7C7C;
}
#header #userInfo a
{
	color: #7C7C7C;
	text-decoration:none;
}
#header #userInfo a:hover
{
	text-decoration:underline;
}

a.perksAdminLink
{
	color: blue;
	position:absolute;
	top:0;
	right:10px;
}
a.perksAdminLink:hover
{
}
/********USER NAV******/
.UserNavDataLabel
{
	font-weight:700;
}
/* ******************************************************************************* */	
#nav
{
	height: 38px;
	width: 760px;
	margin: 1px 0 10px 0;
	clear: both;
	text-align: center;
	font-size: 14px;
	position:relative;
}
#nav h3
{
	display: none;
}
#nav ul
{
	list-style-type: none;
	margin: 0;
	padding: 10px 0 0 20px;
	text-align: center;
}	
#nav ul li
{
	padding: 0 85px 0 0;
	display: inline;
}	
#nav ul.Admin li
{
	display: inline;
	padding: 0 45px 0 0;
}	
#nav ul li a
{
	height: 15px;
	color:#7C7C7C;
	text-decoration:none;
}
#nav ul li span
{
	/*display: none;	*/
}

#nav ul.Admin li.adminZone a
{
	text-decoration: overline underline;
	font-weight:bold;
	font-style:italic;
	color: #00A6E7;
}
#nav ul.User li.faq
{
	padding-right: 0;
}
#nav li.adminZone
{
	padding-right: 0;
}
#nav ul.Admin li.adminZone
{
	padding-right: 0;
}
/* ******************************************************************************* */	


.clearingDiv
{
	clear:both;
}

.errorLabel
{
	color: Red;
}


/*****LOGIN********/

body#page_Login, body#page_PasswordReset
{
	background: #FFF url(../../App_Grafx/Styles/login_bkgrd_2012.jpg) repeat-x;
	font-family: Arial;
}
body#page_Login #header h1, body#page_PasswordReset #header h1
{
	display: none;
}
body#page_Login #nav, body#page_PasswordReset #nav,
body#page_Registration_Register #nav, body#page_Registration_Register #header
{
	display: none;
}
#page_Registration_Register
{
    background:#fff;
}
#loginContentWrapper
{
    background: transparent url(../../App_Grafx/Styles/login_input_bkgrd_2012.png) no-repeat;  
    height: 600px;
    width: 380px;
    margin: 100px auto;
    padding:75px 20px 20px 20px;
}
#page_Registration_Register #loginContentWrapper
{
    background: transparent url(../../App_Grafx/Styles/register_input_bkgrd_2012.png) no-repeat;
}
#page_Login #loginContentWrapper
{
    width:402px;
    padding:75px 0 20px 0;
}
#loginPageTitle
{
	border-width: 1px 0 1px 0;
}
#loginPageTitle h2, body#page_PasswordReset h2
{
	font-size: 2em;
	font-weight: bold;
	margin: 7px 0 0 50px;
	color: #fff;
}
body#page_Login #content, body#page_PasswordReset #content 
{
	width: 100%;

}
body#page_PasswordReset h2
{
	margin: 20px 0 0 42px;
	font-size: 1.5em;

}
#loginLeft
{
	float: left;
    width: 470px;
}
#loginRight
{
	width: 290px;
	float:left;
	position: relative;
}
.AspNet-Login
{
	margin: -14px 0 0 50px;
		/* IE7 */
	*margin-top: 10px;
}
.AspNet-Login-TitlePanel
{
	display:none;
}
.AspNet-Login-TitlePanel span
{
	font-size: 1.75em;
	font-weight: normal;
	margin: 3px auto;
	text-transform: uppercase;
}
.AspNet-Login label em
{
	font-style: normal;
}
.AspNet-Login label
{
	padding-right:200px;
	font-size: 14px;
	/* IE7 */
}
.AspNet-Login-UserPanel, .AspNet-Login-PasswordPanel, .AspNet-Login-RememberMePanel, .AspNet-Login-SubmitPanel, .AspNet-Login-PasswordRecoveryPanel
{
	margin-top: 5px;	
}
.AspNet-Login-PasswordRecoveryPanel
{
	margin-top: 50px;
	font-size: 1.1em;	
}
#ctl00_ContentPlaceHolder1_LoginControl_LoginButton, span.resetPasswordBtn .submitButton
{
    background: #C0FF00;
    border-radius: 4px;
    margin-top: 12px;
    color: #106200;
    font-size: 1em;
    font-weight: normal;
}
span.resetPasswordBtn .submitButton
{
    border: none;
    height: 30px;
    padding-bottom: 2px;
    width: 300px;
}
#ctl00_ContentPlaceHolder1_LoginControl_LoginButton:hover, span.resetPasswordBtn .submitButton:hover
{
    background: #7FE1FF;
    color: #006D9D;
}
.AspNet-Login-PasswordPanel
{
    margin-top: 20px;	
}
.AspNet-Login-UserPanel input, .AspNet-Login-PasswordPanel input, #passwordEmail input
{
	width: 295px;	
	height: 30px;
	background-color: #fff;
	font-size: 15px;
	padding-left: 10px;
	border: none;
	margin-top: 4px;
	border-radius: 5px 5px 5px 5px;
}
.AspNet-Login-RememberMePanel input
{
	margin: 0 5px 0 0;
	padding: 0;
}
.AspNet-Login-RememberMePanel label, .AspNet-Login-RememberMePanel label em
{
	font-style: italic;
	color: #b2b2b2;
	font-size: 14px;
	padding-top: 10px;
}
.AspNet-Login-RememberMePanel label
{
	padding-top: 10px;
	margin-top: 10px;
}
.AspNet-Login-SubmitPanel input
{
	/*background: url(../../App_Grafx/Styles/login.gif) no-repeat;*/
	/*width: auto;*/
	border: 0;
	cursor: pointer;
	padding: 3px 17px 7px 17px;
	*padding-top: 7px;
	font-size: 0.8em;
	font-weight: bold;
}
.AspNet-Login-SubmitPanel input:hover
{
	color: #00A6E7;
}
.AspNet-Login-PasswordRecoveryPanel a
{
	color: #C0FF00;
	font-style: italic;
	text-decoration: none;
}
#ContactLinkWrapper
{
    margin-left: 50px;
    width: 325px;
}
#ContactLinkWrapper a
{
	color: #c0ff00;
	font-style: italic;
	text-decoration: none;
	font-size: 1.1em;font-weight: normal;
}
.AspNet-Login-PasswordRecoveryPanel a:hover, #ContactLinkWrapper a:hover
{
	font-style: italic;
	color: #7FE1FF;
}
#loginRight h3
{
	margin: 0 0 15px 15px;
	font-weight: normal;
	font-size: 20px;
	color: #4a4a4a;
	display:none;
}

#loginRight p
{
	margin: 0 0 0 15px;
	color: #b2b2b2;
	display:none;
}
.AspNet-Login-FailurePanel, .passwordMsg
{
	position:absolute;
	top: 500px;
	margin-left: -25px;
	color: #fff;
	font-size: 20px;
	background-color: #DEDBDE;
	border: solid 10px #52BDEC;
	padding: 10px;
	width: 740px;
}
/******PASSWORD RESET************************/
#passwordReset
{
	width: 350px;
	color: #fff;
	margin-left: 42px;
	width: 312px;
}
#passwordEmail
{
	font-size: 14px;
    margin-bottom: 24px;
    margin-top: 10px;
}
span.resetPasswordBtn
{
	background:none;
	display:block;
	float:left;
	margin:15px 43px 15px 0;
}
span.resetPasswordBtnLiner
{
	background:none;
	display:block;
	padding-right:8px;
}

/**********CHANGE PASSWORD*******************/
#password1, #password2
{
	font-size: 14px;
}
#password1
{
	margin-top: 10px;
}
#password1 input, #password2 input
{
	width: 370px;	
	height: 25px;
	background-color: #f3f3f3;
	border: solid 1px #bbbbbb;
	border-width: 2px 1px 1px 1px;
	border-bottom-color: #dddddd;
	font-size: 16px;
}
#password1 label, #password2 label
{
	padding-right:200px;
}
/*********MY ACCOUNT********************************/
#singleColumn
{
		
}
#myAccount
{
	font-family:Helvetica,Trebuchet MS,Lucida Sans Unicode,Arial,sans-serif;
}
ul.myAccountLinks li
{
	list-style-type:none;
	padding: 2px;
}
ul.myAccountLinks li a
{
	color: #52BDEC;
}

.backToDetails
{
	text-align: right;
	font-style:italic;
	font-weight:bold;
}
.backToDetails a
{
	text-align: right;
	font-style:italic;
	font-weight:bold;
	text-decoration:none;
}
.transactionNav
{
	border: solid 2px #D6D6D6;
	margin: 0 0 10px 0;
}
.transLinks
{
	text-align: left;
}
.transactionNav a, .transLinks a
{
	font-style:italic;
	font-weight:bold;
	text-decoration:none;
}
.LeaderboardBox h4, .transactionNav h4, .PointsContent h4
{
	
	background:url(../../App_Grafx/Styles/title_bg.png) left top;
	padding: 0 5px;
	margin: 0;
	color: #707070;
	font-size: 20px;
	text-align: left;
}
.PointsContent h3
{
	padding: 0 5px;
	margin: 0;
	color: #707070;
	font-size: 20px;
}
.transactionNav ul, .PointsContent ul
{
	margin: 5px;
	padding: 0;
}
.transactionNav li, .PointsContent li
{
	display: inline;
	margin: 15px;
}
#userDetails li
{
	display: block;
	margin: 0;
}
.PointsContent
{
	text-align:center;
	border: solid 2px #D6D6D6;
}
.PointsContent h4
{
	margin: 0 0 5px 0;
}
.PointsContent table
{
	margin: 5px auto 20px auto;
	color: #333;
	width: 95%;
}
.PointsContent table th
{
	background:url(../../App_Grafx/Styles/gray_header.gif) repeat-x left top;
	border-bottom: solid 1px #d6d6d6;
	color: #333;
	font-weight: normal;
	text-align: left;
}
.PointsContent a
{
	color: #00A4E4;
}
.PointsContent table tr.alt1
{
	background-color:#fff;
}
.PointsContent table tr.alt2
{
	background-color:#f3f3f3
}
.PointsContent table tbody
{
	border: solid 2px #d6d6d6;
}
.PointsContent table td
{
	text-align:left;
}

.PointsContent table tr.pager table
{
	width: auto;
	margin: 0 auto;
}
/******EDIT PROFILE********/

span.grayBtn
{
	background:transparent url(../../App_Grafx/Styles/gray_btnleftcap.gif) no-repeat scroll left top;
	display:block;
	float:left;
	margin:15px 43px 15px 0;
	padding-left:8px;
	
}
span.grayBtnLiner
{
	background:transparent url(../../App_Grafx/Styles/gray_btnrightcap.gif) no-repeat scroll right top;
	display:block;
	padding-right:8px;
}
span.grayBtn .submitButton {
	background:transparent url(../../App_Grafx/Styles/gray_btnmid.gif) repeat-x scroll left top;
	border:0pt none;
	color:#FFFFFF;
	cursor:pointer;
	display:block;
	font-weight:bold;
	margin:0pt;
	padding:4px 20px;
	text-align:center;
}
/******TERMS*****/
#eula
{
	text-align:center;
}
.EulaButtons ul
{
	list-style-type: none;
	display: inline;
}
.EulaButtons ul li
{
	display: inline;
}
.EulaButtons ul input
{
	display: inline;
}
#page_Secure_Client_EULA
{
    background: #fff;
    background-image: none;
}
#page_Secure_Client_EULA #header, #page_Secure_Client_EULA #nav
{
    display: none;
}
#page_Secure_Client_EULA #loginContentWrapper
{
    background:transparent url(../../App_Grafx/Styles/EULA_bkgrd_2012.png) no-repeat scroll center top;
    width: 100%;
    margin: 30px auto;
    color: #444444;
}
#page_Secure_Client_EULA #loginContentWrapper #loginPageTitle h2
{
    font-weight: normal;
    text-align: center;
     margin-bottom: 40px;
}
/*******FAQ******/
.faqWrapper h4
{
	font-size: 16px;
	background:transparent url(../../App_Grafx/Styles/tab_line.gif) no-repeat scroll left bottom;
	color:#646464;
}
.faqWrapper h4 span
{
	background:transparent url(../../App_Grafx/Styles/faq_tab.gif) repeat-x scroll left bottom;
	padding: 0 15px;
}

.faqQuestion h5 a
{
	font-size:14px;
	color:#646464;
}
.faqQuestion h5
{
	background:transparent url(../../App_Grafx/Styles/question.gif) no-repeat scroll left top;
	float:none;
	padding:0pt 5px 0px 50px;
	margin: 0 0 5px 30px;
}
.faqQuestion a
{
	font-size:18px;
	text-decoration:none;
}
.faqAnswer
{
	font-size:14px;
	color:#646464;
	background:transparent url(../../App_Grafx/Styles/answer.gif) no-repeat scroll left top;
	float:none;
	padding:0pt 5px 5px 50px;
	margin:0 0 10px 30px;
}
/*****CUST CARE****/

.custCareSectionContent dl
{
	position:relative;
	background-color: transparent;
}
.custCareSectionContent dt
{
	clear:left;
	float:left;
	padding:0px;
	width:90px;
	background-color: transparent;
}
.custCareSectionContent dd
{
	float:left;
	padding:0px;
	margin: 0;
	width:250px;
	padding-bottom: 10px;
	background-color: transparent;
}
.siteFooter
{
	background: #E3E3E3 url(../../App_Grafx/Styles/footer_bkgrd2.gif) repeat-x top left scroll;	
	border: solid 1px #E3E3E3;
	text-align:center;
	padding: 5px;
	color:#7C7C7C;
	margin:75px 0pt;
}
.siteFooter ul
{
	list-style-type:none;
	text-align:center;
	margin:0 auto;
	padding:0;
}
.siteFooter ul li
{
	display: inline;
}
.siteFooter a
{
	color:#7C7C7C;
	text-decoration: none;
	padding: 0 5px;
}
.siteFooter a:hover
{
	text-decoration: underline;
}

/*****USE THIS FOR FORMS******/
div.row 
{
	clear:both;
	padding-top: 10px;
}

div.row span.label {
	float: left;
	width: 170px;
	text-align: left;
}

#page_Registration_Register div.row span.label
{
    float:none;
    display:block;
}
#page_Registration_Register div.row input
{
    display:block;
    margin:0 0 5px 0;
    width:300px;
    padding:5px;
    font-size:14px;
}
#page_Registration_Register div.row select
{
    display:block;
}

/*******SELF REG STYLES*********/
#loginContentWrapper .row
{
    color:#fff;
}
#AccessCodeInstructions
{
	border:none;
	margin:5px 5px 0 0;
	padding:5px;
	width: 300px;
	font-size: 12px;
}
#AccessCodeInstructions ul
{
	padding:0 0 0 15px;
	color:#fff;
}
#AccessCodeInstructions ul li a
{
    color:#fff;
}
.regForms
{
	border:none;
	margin:5px 0pt;
	padding:5px;
	width: 460px;
}
#AccessCodeInstructions h3, .regForms h3
{
	font-size: 16px;
	color: #fff;
	margin:0 0 10px 0;
	padding:0pt;
}
.regForms input.accessCode
{
	width:200px;
	display:block;
	padding:5px;
	font-size:14px;
	margin:0 0 5px 0;	
}

h6.customInputHeading
{
	color: #8B8B8B;
	margin: 0;
	padding: 0;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
}
hr.customInputRule
{
	background-color: #333; 
	height: 1px;
}
#QuizPage .manageLinks
{
	margin-top:0;
}
#OtsBannerWrapper
{
	text-align: center;	
	border: solid 1px #DCDCDC;
	border-width: 0 0 1px 0;
}
#OtsBannerWrapper img
{
	margin: 0px auto 10px auto;	
}
#OtsEntryWrapper
{
	margin: 0 150px;
}
#OtsEntryWrapper ol
{
	margin: 25px 0;
	padding: 0;	
}
#OtsEntryWrapper ol li
{
	margin: 3px 0;
}

/*************Admin / Non-Admin Reporting**************/
.Category
{
	background-color: #00A6E7;
	color: White;
	font-size : 1.2em;
	text-align: center;
}
#RepeaterRowDiv table
{
	width: 100%;
}

/*************LoginErrorMessage****************/
.AspNet-Login-FailurePanel, .passwordMsg
{
    background-color:#FFFFFF;
    border:4px solid #00A4E4;
    color:#00A4E4;
    font-size:17px;
    font-weight:bold;
    margin-left:-90px;
    padding:5px;
    position:absolute;
    top: 596px;
    width:472px;
    text-align: center;
}
.AspNet-Login-SubmitPanel input
{
    /*text-align: left;*/
}

.AspNet-Login label, #passwordEmail span
{
	color: #fff;
	font-size: 1.0em;
	font-weight: bold;
}
/*************CountryList Dropdown Menu - Login****************/

#Menu
{
	position: relative;
	width: 150px;
}
body#page_Login #Menu
{
	width: 400px;
}
#SelectCountryDiv
{
	width: 140px;
	text-align: center;
	text-decoration: none;
	padding: 3px;
	font-weight: bold;
	top: -85px;
	float: right;
	position: relative;
	background:transparent url(../../App_Grafx/Styles/login_country_arrow_2012.png) no-repeat;
	/*IE6*/
	_width: 140px;
}
#SelectCountryDiv a
{
	color: #666666;
    font-weight: normal;
    text-decoration: none;
}
#CountryListMenu
{
	display: none;
	position: absolute;
	background-color: White;
	padding: 3px 0px 3px 0px;
	left: 253px;
    padding: 7px;
    position: absolute;
    top: -79px;
    border: 1px solid #CECECE;
    
	/*IE7*/
    *left: 206px;
	*top: -65px;
	
}
#CountryListMenu li.CountryLink
{
	list-style: none;
	padding: 0 0 0 19px;
	margin:0px;
	font-size: 0.9em;
	width: 170px;
}

#CountryListMenu li.CountryLink a
{
	padding: 3px;
	height: 20px;
	text-decoration: none;
	display: block;
	color: #666;
}

#CountryListMenu li.CountryLink a:hover
{
	color: #007CAD;
	text-decoration: underline;
}

/**************** New Customer Care Pages *****************/


#NewCustomerCare .leftpanel
{
    text-align: left;
    float: left;
    width: 47%;
}
#NewCustomerCare .rightpanel
{
    text-align: left;
    float: left;
    width: 53%;
}
#NewCustomerCare .leftpanel table tr th, .leftpanel table tr td
{
    padding-right: 15px;
}
#NewCustomerCare .rightpanel table tr td
{
    padding-bottom: 10px;
}
#NewCustomerCare #commentbox
{
    padding-bottom: 0px;
}
#NewCustomerCare .ccTextbox
{
    width: 300px;
}
#NewCustomerCare .formlabel
{
    padding-right: 20px;
}

#NewCustomerCareDetails ul#InquiryComments > li > span.CommentDate
{
    color: #2BABE2;
    font-size: 1.2em;
    font-weight: bold;
    padding: 1px;
}
#NewCustomerCareDetails ul#InquiryComments > li .author
{
    float: left;
    width: 100px;
    margin-top: 10px;
    padding-right: 14px;
    background: transparent url(../../App_Grafx/Styles/comment-box-arrow.gif) no-repeat scroll 100% 33%;
}
#NewCustomerCareDetails ul#InquiryComments > li.alternate .author
{
    background: transparent url(../../App_Grafx/Styles/comment-box-arrow-alternate.gif) no-repeat scroll 100% 33%;
}
#NewCustomerCareDetails ul#InquiryComments > li .info
{
    background-color: #EDEFF0;
    float: left;
    padding: 5px;
    width: 656px;
}
#NewCustomerCareDetails ul#InquiryComments > li.alternate .info
{
    background-color: #fff;
    width: 646px;
}
#NewCustomerCareDetails ul#InquiryComments > li .info .date-created
{
    text-align: right;
}
#NewCustomerCareDetails div.cc-content-section
{
    margin-top: 5px;
    color: #005A7C;
    margin-bottom: 10px;
}
#NewCustomerCareDetails ul.list > li.alternate
{
    background-color: #F4F4F4;
}
#NewCustomerCareDetails *
{
    padding: 0;
    margin: 0;
    list-style-type: none;
    border-collapse: collapse;
}
#NewCustomerCareDetails .clearing
{
    float: none;
    clear: both;
    height: 0;
    width: 0;
}
#NewCustomerCareDetails img
{
    border-width: 0;
}
#NewCustomerCareDetails ul.list > li
{
    padding: 10px;
    padding-right: 0px;
    line-height: 20px;
}
#NewCustomerCareDetails ul.list > li > label
{
    width: 120px;
    float: left;
    font-weight: bold;
}
#NewCustomerCareDetails ul.list > li.alternate
{
    background-color: #F4F4F4;
}
#NewCustomerCareDetails div.cc-content-section a.section-action
{
    float: right;
    margin: 0px 10px 10px 0px;
}
#NewCustomerCareDetails div#toppanel table tr td
{
    padding: 5px 5px 5px 5px;
}


/* **********HIDING FEATURED ITEMS************* */

#rewardZoneMainPageFeaturedItems
{
    display: none;
}

/******** CART AND WISHLIST CONTROLS ****************************************************************************/

#header {
    position: relative;
	z-index: 9999;
}
#nav ul{
    padding: 12px 0 0 54px;
    text-align: left;
}
.cart-and-wishlist-container {
    position:absolute;
    bottom:0;
    right:0;
    top: 66px;
    z-index:9999;
}
.shopping-control {
    width:40px;
    height:40px;
    float:right;
    position:relative;
}
    #cart_control_toggle {
        background:url(../../App_Grafx/Styles/shopping_controls_images/Standard/cart_empty_blue.png) no-repeat center;
    }
        #cart_control_toggle.cart-full {
           background:url(../../App_Grafx/Styles/shopping_controls_images/Standard/cart_full_blue.png) no-repeat center;
        }
    #wishlist_control_toggle {
        background:url(../../App_Grafx/Styles/shopping_controls_images/Standard/wishlist_blue.png) no-repeat center;
    }
.shopping-control-toggle {
    display:block;
    width:100%;
    height:100%;
    cursor:pointer;
    text-indent:-9999px;
}
.shopping-control-dropdown {
    display:none;
    position:absolute;
    width:360px;
    top:53px;
    right:-5px;
    background:#fff;
    box-shadow:0 3px 15px rgba(0,0,0,.33);
    border:1px solid #919191;
    z-index:9999;
}
    .shopping-control-dropdown-origin-arrow {
        position:absolute;
        top:-13px;
        right:12px;
        width: 24px; 
	    height: 13px; 
	    background:transparent url(../../App_Grafx/Styles/shopping_controls_images/shopping_control_dropdown_origin_arrow.png);
    }
.shopping-control-dropdown-header {
    padding:20px 25px 0;
}
    .shopping-control-dropdown-header .shopping-control-dropdown-title {
        border-bottom:1px solid #ddd;
        font-size:16px;
        margin:0;
        padding:0 0 10px;
        line-height:1em;
    }
.shopping-list {
    padding:7px 25px;
    margin:0;
    list-style:none;
}
    .shopping-list-item {
        overflow:auto;
        padding:5px;
        cursor:pointer;
    }
    .shopping-list-empty-message {
        padding:5px 0;
        font-size:13px;
        color:#999;
    }
    .shopping-list-item:hover {
        background:#f1f1f1;
    }
        .shopping-list-item img {
            border:1px solid #ddd;
            float:left;
            width:40px;
            height:40px;
            margin-right:12px;
        }
        .shopping-list-item .shopping-list-item-title {
            font-size:12px;
            font-weight:normal;
            padding:5px 0 3px;
            margin:0;
        }
        .shopping-list-item .shopping-list-item-link {
            color:#444;
            text-decoration:none;
        }
        .shopping-list-item .shopping-list-item-link:hover {
            color:#111;
            text-decoration:underline;
        }
        .shopping-list-item-price {
            padding:0;
            margin:0;
            font-size:11px;
            color:#333;
        }
            .shopping-list-item-denomination {
                color:#999;
                font-size:10px;
            }
            .can-afford .shopping-list-item-price {
                line-height:20px;
                text-indent:15px;
                background:url(../../App_Grafx/Styles/shopping_controls_images/shopping_controls_check.png) no-repeat 50px center;
            }
.shopping-control-dropdown-footer {
    padding:10px 25px;
    background:#eee;
    border-top:1px solid #ccc;
    position:relative;
    overflow:auto;
}
.shopping-control-total {
    font-size:13px;
    color:#777;
    font-weight:normal;
}
    .shopping-control-total span {
        font-weight:bold;
        font-size:14px;
        color:#111;
    }
.shopping-control-view-button {
    float:right;
    font-size:12px;
    font-weight:bold;
    color:#fff;
    padding:3px 8px;
    background: #009BC9;
    border: 1px solid #056B87;
    text-decoration:none;
    box-shadow:inset 0 10px 0 rgba(255,255,255,.2), inset 0 1px 0 rgba(255,255,255,.5);
    text-shadow:0 1px 0 rgba(0,0,0,.2);
}
.shopping-control-view-button:hover {
    box-shadow:inset 0 10px 0 rgba(255,255,255,.3), inset 0 1px 0 rgba(255,255,255,.7);
    text-decoration:underline;
}

/* ######### THE WISHLIST ########### */
.the-wishlist {
    margin:0;
    padding:20px 0 0 0;
    list-style:none;
    z-index:1;
}
.wishlist-item {
    margin:0 0 10px 0;
    padding:0 0 10px 0;
    position:relative;
    overflow:hidden;
}
.wishlist-item-meta {
    width:21%;
    padding-left:30px;
    float:left;
    min-width:100px;
}
    .wishlist-item-meta img {
        width:100px;
        height:100px;
        border:1px solid #ddd;
        margin:0 0 5px 0;
    }
    .wishlist-item-status-container {
        width:100px;
        height:8px;
        border:1px solid #78b52a;
        background:transparent;
        border-radius:3px;
    }
        .wishlist-item-status {
            background:#98c85e;
            height:100%;
            box-shadow:inset -1px 0 0 #78b52a;
        }
    .add-wishlist-item-to-cart {
        background: #009BC9;
        border: 1px solid #056B87;
        width:100px;
        display:block;
        color:#fff;
        text-align:center;
        text-decoration:none;
        padding:5px 0;
        font-size:13px;
        border-radius:3px;
        text-shadow:0 1px 0 rgba(0,0,0,.2);
    }
        .add-wishlist-item-to-cart:hover {
            text-decoration:underline;
        }
.wishlist-item-main {
    width:71%;
    float:right;
    padding-top:25px;
}
.wishlist-item-title {
    font-size:14px;
    padding:0 0 8px 0;
    margin:0;
    font-weight:normal;
}
    .wishlist-item-title a {
        color:#333;
        text-decoration:none;
    }
    .wishlist-item-title a:hover {
        color:#111;
        text-decoration:underline;
    }
.wishlist-item-price {
    font-size:12px;
    padding:0;
    margin:0;
}
    .wishlist-item-denomination {
        font-size:11px;
        color:#999;
    }
.no-wishlist-items {
    font-size:16px;
    color:#777;
}
.delete-wishlist-item {
    position:absolute;
    top:40px;
    left:2px;
    width:20px;
    height:20px;
    background:url(../../App_Grafx/Styles/shopping_controls_images/delete_item.png) no-repeat center;
    text-indent:-9999px;
    opacity:.4;
    -webkit-transition:opacity .2s ease-in-out;
}
    .wishlist-item:hover .delete-wishlist-item {
        opacity:1.0;
        -webkit-transition:opacity .2s ease-in-out;
    }
.can-afford .wishlist-item-price {
    line-height:20px;
    text-indent:18px;
    background:url(../../App_Grafx/Styles/shopping_controls_images/shopping_controls_check.png) no-repeat 0 center;
}